.modern-hotdeal {

}
.modern-hotdeal-info{
    text-align: center;
    max-width: 569px;
}
.modern-hotdeal-content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 130px;
}

.modern-hotdeal-image-container {
    text-align: center;
}

.modern-hotdeal-discount-badge {

}

.modern-hotdeal-image {

}

.modern-hotdeal-heading {
 
}

.modern-hotdeal-product-title {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 47px;
}
.desc-modern-hotdeal{
    font-size: 16px;
    margin-bottom: 32px;
}
.modern-hotdeal-price-container {

}

.modern-hotdeal-price-old bdi {
    text-decoration: line-through;
}

.modern-hotdeal-price-current {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 32px;
    color: #292007;
}
.modern-hotdeal-price-current bdi{
    color: red;
}
.modern-hotdeal-button {
    background: #FDC939;
    padding: 28px 32px !important;
    font-size: 24px;
    font-weight: 700;
    line-height: 0px !important;
    color: #292007;
    display: block;
    width: 30%;
    margin: auto;
}

.modern-hotdeal-button:hover {
    text-decoration: none;
    color: #292007;
}

.modern-hotdeal-countdown-label {

}

.modern-hotdeal-timer {

}
